// priority: 0


ServerEvents.recipes(event => {

  // GT fixed this, leaving as template.
  /*
    // charcoal_byproducts
    
    event.recipes.gtceu.pyrolyse_oven('kubejs:pyrolyse_oven/charcoal_byproducts')
    .circuit(4)
    .itemInputs('16x gtceu:rubber_log')
    .inputFluids(Fluid.of('gtceu:nitrogen', 1000))
    .itemOutputs('20x minecraft:charcoal')
    .outputFluids(Fluid.of('gtceu:charcoal_byproducts', 4000))
    .duration(320)
    .EUt(96)
  */

  // fin //

})